#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 08:18:52 Feb 07, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:27:05 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.531
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.029
  esindex: 0.046
  cdx.remote: 17.991
  LoadShardBlock: 239.897 (6)
  PetaboxLoader3.datanode: 210.72 (8)
  PetaboxLoader3.resolve: 360.965 (3)
  load_resource: 410.406 (2)
*/